﻿

body {
    font-family: 'DroidArabicKufi',Helvetica,Arial,sans-serif !important;
    font-size: 16px;
    line-height: 1.5;
    color: #696969;
    background-color: #ffffff;
    position: relative;
    min-height: 99.8vh;
    padding-bottom: 100px;
}
.searchBox {
    padding: 30px 15px 15px;
    background-color: #f5f5f5;
    margin: 20px 0;
}
.searchFooter {
    padding-top: 15px;
    border-top: 1px dotted #d1d1d1;
    margin-top: 30px !important;
}
    .searchFooter .btn{
        width:150px;
    }
    .loginBox a, .loginBox a:link, .loginBox a:hover, .loginBox a:visited, .loginBox a:focus {
        color: #d1144c;
    }

header {
    position: relative;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: inherit;
    font-weight: 700;
    line-height: 1.5;
    color: inherit;
}

h5, .h5 {
    font-size: 14px !important;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    color: #6D6D7D;
}


.banner-title {
    background: #30a9c8 url(../images/pettern-blue.png) repeat left top;
    min-height: 140px;
    padding: 10px;
    border-bottom: 1px solid #f7f7f7;
    margin-bottom: 30px;
}

.dark-bg {
    background: #4F4F4F !important;
    display: block;
    text-transform: uppercase;
    line-height: 46px;
    height: 55px;
    font-size: 24px;
    box-shadow: 1px 1px 4px rgba(0,0,0,0.5);
    position: relative;
    z-index: 2;
    border-bottom: 1px solid white;
    padding-top:5px;
}

.bibalexTitle {
    text-decoration: none;
}

.color-white {
    color: white;
}

.color-blue {
    color: #4dbcd8;
}

.color-pink {
    color: #d1144c !important;
}

.shadedBox {
    padding: 15px;
    background-color: #f8f8f8;
    margin: 15px 0 40px;
}

.searchInput {
    border-bottom: 2px solid #4dbcd8 !important;
    border-radius: 0;
    border: transparent;
    background-color: #fafafa;
}

.btn-primary {
    color: #fff;
    background-color: #4dbcd8;
    border-color: #69cee7;
    border-radius: 0;
}

    .btn-primary:hover {
        background-color: #42b1cd;
        border-color: #69cee7;
    }

.btn-default {
    background-color: #ffffff;
    border-color: #e5e5e5;
    color: #848494;
    border-radius: 0;
}

    .btn-default:hover {
        background-color: #f5f5f5;
        border-color: #e5e5e5;
    }

.page-title {
    line-height: 1.2;
    margin: 20px 0 0;
    color: #FFFFFF;
    text-shadow: 0px 0px 3px rgba(0,0,0,0.5);
    font-size: 40px;
    letter-spacing: -2px;
}

    .page-title span {
        display: block;
        font-size: 24px;
        margin-top: 10px;
    }

.sortBox {
    border-top: 1px solid #4dbcd8 !important;
    background-color:#f5f5f5;
    padding:5px 0 13px;
    margin-top:10px;
}

.btn-up {
    background: #42b1cd url(../images/up-arrow.png) center center no-repeat;
    border-color: #69cee7;
    padding: 17px;
}

.btn-down {
    background: #42b1cd url(../images/down-arrow.png) center center no-repeat;
    border-color: #69cee7;
    padding: 17px;
}

    .btn-up:hover,
    .btn-down:hover {
        background-color: #42b1cd;
        border-color: #69cee7;
    }

.heading-single {
    overflow: hidden;
}

    .heading-single span {
        position: relative;
    }

        .heading-single span::before {
            right: 100%;
            margin-right: .9em;
        }

        .heading-single span::after {
            left: 100%;
            margin-left: 0.9em;
        }

        .heading-single span::before, .heading-single span::after {
            content: "";
            position: absolute;
            top: 50%;
            height: .5em;
            border-top: 1px solid #e5e5e5;
            width: 200em;
        }

footer {
    background: #212121;
    color: #8f8e8e !important;
    padding: 15px;
    position: absolute;
    width: 100%;
    bottom: 0;
    min-height:50px;
}

/*==== Backend style =====*/
.welcomeNote {
    font-size: 16px;
    color: white;
    text-align: left;
} 

.welcomeNote form {
    display: inline-block;
}

    .welcomeNote a {
        color: white;
        text-decoration: none;
        margin-left: 10px;
        cursor:default;
    }
    .welcomeNote button {
        color: #006783 !important;
    }
        .welcomeNote button:hover {
            color: black !important;
        }
        .welcomeNote button,
        .welcomeNote button:hover {
            background-color: white;
            padding: 2px 10px 5px;
            border-radius: 0;
            border: 1px solid #4dbcd8 !important;
        }
.btn.btn-primary.add,
.btn.btn-primary.search {
    padding-right: 31px;
    margin-right: 10px;
    text-shadow: 0px 0px 2px rgba(0,0,0,0.25);
    box-shadow: 1px 2px 3px rgba(0,0,0,0.2);
}
.btn.btn-primary.add {
    background: #4dbcd8 url(../images/plus.png) right 4px center no-repeat;
}
.btn.btn-primary.search {
    background: #4dbcd8 url(../images/search.png) right 4px center no-repeat;
}
.editForm .control-label {
    margin-bottom: 10px;
}

.editForm .form-group {
    margin-bottom: 30px;
}

.editForm .form-control {
    min-height: 46px;
}

.loginBox {
    padding: 80px 60px;
    background: #f5f5f5;
    border: 1px solid #d1d1d1;
    border-top-left-radius: 20%;
    border-bottom-right-radius: 20%;
    margin-top: 40px;
}

    .loginBox label {
        margin-bottom: 10px;
    }
/*=== Fonts ===*/

@font-face {
    font-family: "DroidArabicKufi";
    src: url("../fonts/DroidArabicKufi.eot"); /* IE9 Compat Modes */
    src: url("../fonts/DroidArabicKufi.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/DroidArabicKufi.otf") format("opentype"), /* Open Type Font */
    url("../fonts/DroidArabicKufi.svg") format("svg"), /* Legacy iOS */
    url("../fonts/DroidArabicKufi.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../fonts/DroidArabicKufi.woff") format("woff"), /* Modern Browsers */
    url("../fonts/DroidArabicKufi.woff2") format("woff2"); /* Modern Browsers */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "DroidArabicKufi-Bold";
    src: url("../fonts/DroidArabicKufi-Bold.eot"); /* IE9 Compat Modes */
    src: url("../fonts/DroidArabicKufi-Bold.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/DroidArabicKufi-Bold.otf") format("opentype"), /* Open Type Font */
    url("../fonts/DroidArabicKufi-Bold.svg") format("svg"), /* Legacy iOS */
    url("../fonts/DroidArabicKufi-Bold.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../fonts/DroidArabicKufi-Bold.woff") format("woff"), /* Modern Browsers */
    url("../fonts/DroidArabicKufi-Bold.woff2") format("woff2"); /* Modern Browsers */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Raleway-SemiBold";
    src: url("fonts/Raleway-SemiBold.eot"); /* IE9 Compat Modes */
    src: url("fonts/Raleway-SemiBold.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/Raleway-SemiBold.otf") format("opentype"), /* Open Type Font */
    url("../fonts/Raleway-SemiBold.svg") format("svg"), /* Legacy iOS */
    url("../fonts/Raleway-SemiBold.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../fonts/Raleway-SemiBold.woff") format("woff"), /* Modern Browsers */
    url("../fonts/Raleway-SemiBold.woff2") format("woff2"); /* Modern Browsers */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Raleway";
    src: url("fonts/Raleway-Regular.eot"); /* IE9 Compat Modes */
    src: url("fonts/Raleway-Regular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/Raleway-Regular.otf") format("opentype"), /* Open Type Font */
    url("../fonts/Raleway-Regular.svg") format("svg"), /* Legacy iOS */
    url("../fonts/Raleway-Regular.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../fonts/Raleway-Regular.woff") format("woff"), /* Modern Browsers */
    url("../fonts/Raleway-Regular.woff2") format("woff2"); /* Modern Browsers */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Raleway-Medium";
    src: url("../fonts/Raleway-Medium.eot"); /* IE9 Compat Modes */
    src: url("../fonts/Raleway-Medium.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/Raleway-Medium.otf") format("opentype"), /* Open Type Font */
    url("../fonts/Raleway-Medium.svg") format("svg"), /* Legacy iOS */
    url("../fonts/Raleway-Medium.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../fonts/Raleway-Medium.woff") format("woff"), /* Modern Browsers */
    url("../fonts/Raleway-Medium.woff2") format("woff2"); /* Modern Browsers */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Raleway-SemiBold";
    src: url("../fonts/Raleway-SemiBold.eot"); /* IE9 Compat Modes */
    src: url("../fonts/Raleway-SemiBold.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/Raleway-SemiBold.otf") format("opentype"), /* Open Type Font */
    url("../fonts/Raleway-SemiBold.svg") format("svg"), /* Legacy iOS */
    url("../fonts/Raleway-SemiBold.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../fonts/Raleway-SemiBold.woff") format("woff"), /* Modern Browsers */
    url("../fonts/Raleway-SemiBold.woff2") format("woff2"); /* Modern Browsers */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Raleway-Bold";
    src: url("../fonts/Raleway-Bold.eot"); /* IE9 Compat Modes */
    src: url("../fonts/Raleway-Bold.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/Raleway-Bold.otf") format("opentype"), /* Open Type Font */
    url("../fonts/Raleway-Bold.svg") format("svg"), /* Legacy iOS */
    url("../fonts/Raleway-Bold.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../fonts/Raleway-Bold.woff") format("woff"), /* Modern Browsers */
    url("../fonts/Raleway-Bold.woff2") format("woff2"); /* Modern Browsers */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Raleway-ExtraLight";
    src: url("../fonts/Raleway-ExtraLight.eot"); /* IE9 Compat Modes */
    src: url("../fonts/Raleway-ExtraLight.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/Raleway-ExtraLight.otf") format("opentype"), /* Open Type Font */
    url("../fonts/Raleway-ExtraLight.svg") format("svg"), /* Legacy iOS */
    url("../fonts/Raleway-ExtraLight.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../fonts/Raleway-ExtraLight.woff") format("woff"), /* Modern Browsers */
    url("../fonts/Raleway-ExtraLight.woff2") format("woff2"); /* Modern Browsers */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Armwarmer";
    src: url("../fonts/Armwarmer.eot"); /* IE9 Compat Modes */
    src: url("../fonts/Armwarmer.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/Armwarmer.otf") format("opentype"), /* Open Type Font */
    url("../fonts/Armwarmer.svg") format("svg"), /* Legacy iOS */
    url("../fonts/Armwarmer.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../fonts/Armwarmer.woff") format("woff"), /* Modern Browsers */
    url("../fonts/Armwarmer.woff2") format("woff2"); /* Modern Browsers */
    font-weight: normal;
    font-style: normal;
}
.active-arrow {
    background-color: #007795 !important;
}
